<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
	
	<title>Clinck</title>
	
	<link rel="shortcut icon" type="image/x-icon" href="css/images/favicon.ico" />
	
	<link rel="stylesheet" href="css/flexslider.css" />
	<link rel="stylesheet" href="css/reset.css" />
	<link rel="stylesheet" href="css/fonts.css" />
	<link rel="stylesheet" href="css/style.css" />
	<link rel="stylesheet" href="css/media.css" />
	
	<script type='text/javascript' src='js/jquery-1.11.0.min.js'></script>
	<script type='text/javascript' src='js/jquery.flexslider.js'></script>
	<script type='text/javascript' src='js/functions.js'></script>

	<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
	  ga('create', 'UA-45563407-2', 'auto');
	  ga('send', 'pageview');
	</script>

</head>
<body>
	<div class="wrapper">
		<header class="header">
			<div class="shell">
				<a href="#" class="logo">Smart Follow</a>
			</div><!-- /.shell -->
		</header><!-- /.header -->
		
		<div class="container">
			<section class="section section-features section-secondary">
				<div class="shell">
					<div class="col col-size1">
						<ul class="list-features mobile-shown">
							<li>
								<h2>Digital business cards</h2>
								
								<p>On your phone so always with you</p>
							</li>
						</ul>
						
						<div class="slider-featured">
							<div class="slider-clip flexslider">
								<ul class="slides">
									<li class="slide">
										<div class="slide-image">
											<img src="css/images/slider2.jpg" height="388" width="219" alt="" />
										</div><!-- /.slide-image -->
									</li><!-- /.slide -->
									
									<li class="slide">
										<div class="slide-image">
											<img src="css/images/slider3.jpg" height="388" width="219" alt="" />
										</div><!-- /.slide-image -->
									</li><!-- /.slide -->
									
									
									<li class="slide">
										<div class="slide-image">
											<img src="css/images/slider4.jpg" height="388" width="219" alt="" />
										</div><!-- /.slide-image -->
									</li><!-- /.slide -->
									
									<li class="slide">
										<div class="slide-image">
											<img src="css/images/slider1.jpg" height="388" width="219" alt="" />
										</div><!-- /.slide-image -->
									</li><!-- /.slide -->
								</ul><!-- /.slides -->
							</div><!-- /.slider-clip -->
						</div><!-- /.slider-featured -->
					</div><!-- /.col col-size1 -->
					
					<div class="col col-size2">
						<ul class="list-features">
							<li class="mobile-hidden">
								<h2>Digital business cards</h2>
								
								<p>On your phone so always with you</p>
							</li>
							
							<li>
								<h2>High response</h2>
																
								<p>Recipients get your card in their inbox <br /> and can easily respond</p>
							</li>
							
							<li>
								<h2>Control follow-ups</h2>
																
								<p>You have all recipients’ e-mail addresses </br>
								Receive weekly follow-up reminders</p>
								
								<p>
									<!-- <a href="https://play.google.com/store/apps/details?id=com.worldsbusinesscard.appOne" target="_blank" class="btn-google">Get it on Google Play</a> -->
									<a href="https://play.google.com/store/apps/details?id=com.worldsbusinesscard.appOne" onclick="ga('send','event','Outgoing Android','Google Play')" target="_blank" class="btn-google">Get it on Google Play</a>
									
									<!-- <a href="https://itunes.apple.com/nl/app/clinck/id706872927?mt=8" target="_blank" class="btn-app-store">Download on the App Store</a> -->
									<a href="https://itunes.apple.com/nl/app/clinck/id706872927?mt=8" onclick="ga('send','event','Outgoing iPhone','App Store')" target="_blank" class="btn-app-store">Download on the App Store</a>
								</p>
							</li>
						</ul><!-- /.list-features -->
					</div><!-- /.col col-size2 -->
				</div><!-- /.shell -->
			</section><!-- /.section -->
			
			<section class="section section-info">
				<div class="shell">
					<div class="col col-size1">
						<h2 class="title-black">Send business cards to anyone</h2><!-- /.title-black -->
						
						<p>Type your recipient’s email and send your card</p>
					</div><!-- /.col col-size1 -->
					
					<div class="col col-size2">
						<div class="slider-featured">
							<div class="slider-clip">
								<ul class="slides">
									<li class="slide">
										<div class="slide-image">
											<img src="css/images/slider5.jpg" height="388" width="220" alt="" />
										</div><!-- /.slide-image -->
									</li><!-- /.slide -->
								</ul><!-- /.slides -->
							</div><!-- /.slider-clip -->
						</div><!-- /.slider-featured -->
					</div><!-- /.col col-size2 -->
				</div><!-- /.shell -->
			</section><!-- /.section -->
			
			<section class="section section-callout section-secondary">
				<div class="shell">
					<div class="col col-size1">
						<h2 class="mobile-shown">Show your company’s image</h2>
						
						<p class="mobile-shown">Sustainable and innovative business cards <br /> For companies with 100+ employees</p>
						
						<div class="slider-featured-secondary">
							<div class="slider-clip flexslider">
								<ul class="slides">
									<li class="slide">
										<div class="slide-image">
											<img src="css/images/show1.jpg" alt="" width="247" height="415" />
										</div><!-- /.slide-image -->
									</li><!-- /.slide -->
									
									<li class="slide">
										<div class="slide-image">
											<img src="css/images/show2.jpg" alt="" width="247" height="415" />
										</div><!-- /.slide-image -->
									</li><!-- /.slide -->
									
									<li class="slide">
										<div class="slide-image">
											<img src="css/images/show3.jpg" height="415" width="247" alt="" />
										</div><!-- /.slide-image -->
									</li><!-- /.slide -->
									
									<li class="slide">
										<div class="slide-image">
											<img src="css/images/show4.jpg" height="415" width="247" alt="" />
										</div><!-- /.slide-image -->
									</li><!-- /.slide -->
									
									<li class="slide">
										<div class="slide-image">
											<img src="css/images/show5.jpg" height="415" width="247" alt="" />
										</div><!-- /.slide-image -->
									</li><!-- /.slide -->
								</ul><!-- /.slides -->
							</div><!-- /.slider-clip -->
						</div><!-- /.slider-featured -->
					</div><!-- /.col col-size1 -->
					
					<div class="col col-size2">
						<h2 class="mobile-hidden">Show your company’s image</h2>
						
						<p class="mobile-hidden">Sustainable and innovative business cards <br /> For companies with 100+ employees</p>
						
						<p>
							<a href="mailto:info@clinck.me" class="btn">Contact us</a>
						</p>
					</div><!-- /.col col-size2 -->
				</div><!-- /.shell -->
			</section><!-- /.section -->
			
			<section class="section section-clients">
				<div class="shell">
					<h2 class="title-black title-center">Some of our customers:</h2><!-- /.title-center -->
					
					<ul class="list-customers">
						<li>
							<img src="css/images/temp/customer1.png" height="45" width="157" alt="" />
						</li>
						
						<li>
							<img src="css/images/temp/customer2.png" alt="" />
						</li>
						
						<li>
							<img src="css/images/temp/customer3.png" alt="" />
						</li>
						
						<li>
							<img src="css/images/temp/customer4.png" alt="" />
						</li>
						
						<li>
							<img src="css/images/temp/customer5.png" alt="" />
						</li>
					</ul><!-- /.list-customers -->
					
					<ul class="list-testimonials"><p>"Clinck has changed my business interactions.<br> Given up on paper cards because with Clinck the response rate is much higher."</p> -Alex Shebar, London Community Director at Yelp<br><br><p>“Clinck is very useful: I always have business cards at hand to easily connect with people.<br> Business cards don't get lost anymore. And Clinck saves a lot of paper!”</p>-Wieke van der Zouwen, Program Manager at Impact Hub Amsterdam<!--<p>"Clinck has changed my business interactions. <br> Given up on paper cards because with Clinck the response rate is much higher."<br> <font color="black">-Alex Shebar, London Community Director at Yelp</font></p>
<br>
<p>“Clinck is very useful: I always have business cards at hand to easily connect with people. <br> Business cards don't get lost anymore. And Clinck saves a lot of paper!”<br> <font color="black">-Wieke van der Zouwen, Program Manager at Impact Hub Amsterdam</font></p>--><!--<p><font color="black">"Clinck has changed my business interactions. <br> Given up on paper cards because with Clinck the response rate is much higher."</font><br> -Alex Shebar, London Community Director at Yelp</p>
<br>
<p><font color="black">“Clinck is very useful: I always have business cards at hand to easily connect with people. <br> Business cards don't get lost anymore. And Clinck saves a lot of paper!”</font> <br> -Wieke van der Zouwen, Program Manager at Impact Hub Amsterdam </p>--><!--<li>
<p>
‘’Great quote about cool product’’- <a href="#">Company</a>
</p>
</li>
<li>
<p>
"Clinck has changed my business interactions. Given up on paper cards because with Clinck the response rate is much higher." <br> Alex Shebar, London Community Director at Yelp
</p>
</li>
<li>
<p>
“Clinck is very useful: I always have business cards at hand to easily connect with people. Business cards don't get lost anymore. And Clinck saves a lot of paper!” <br> Wieke van der Zouwen, Program Manager at Impact Hub Amsterdam
</p>
</li>--></ul><!-- /.list-testimonials -->
				</div><!-- /.shell -->
			</section><!-- /.section -->
		</div><!-- /.container -->
		
		<footer class="footer">
			<div class="shell">
				<ul class="footer-nav">
					<li>
						<a href="#" onclick="ga('send','event','Privacy','Privacy')">Privacy</a>
					</li>
					
					<li>
						<a href="#" onclick="ga('send','event','About','About')" >About</a>
					</li>
					
					<li>
						<a href="mailto:info@clinck.me" onclick="ga('send','event','Contact','Contact')" target="_blank">Contact us</a>
					</li>
					
					<li>
						<ul class="socials">
							<li>
<!-- 								<a href="https://www.linkedin.com/company/clinck" target="_blank">
									<i class="ico-in"></i>
								</a>
 -->								<a href="https://www.linkedin.com/company/clinck" onclick="ga('send','event','LinkedIn','LinkedIn')" target="_blank">
									<i class="ico-in"></i>
								</a>
							</li>
							
							<li>
								<!-- <a href="https://twitter.com/ClinckMe" target="_blank">
									<i class="ico-twitter"></i>
								</a> -->
								<a href="https://twitter.com/ClinckMe" onclick="ga('send','event','Twitter','Twitter')" target="_blank">
									<i class="ico-twitter"></i>
								</a>
							</li>
							
							<li>
								<!-- <a href="https://www.facebook.com/clinck" target="_blank">
									<i class="ico-facebook"></i>
								</a> -->
								<a href="https://www.facebook.com/clinck" onclick="ga('send','event','Facebook','Facebook')" target="_blank">
									<i class="ico-facebook"></i>
								</a>
							</li>
						</ul><!-- /.socials -->
					</li>
				</ul><!-- /.footer-nav -->
			</div><!-- /.shell -->
		</footer><!-- /.footer -->
	</div><!-- /.wrapper -->
	
</body>
</html>
